<footer class="footer{% if pageBg == 'dark' %} footer--dark{% endif %}">
    <div class="container">
        <div class="footer__primary">
            <div class="footer__left">
                <div class="footer__logo">
                    <img src="img/footer_logo.svg" class="img-fluid" alt="">
                </div><!-- .footer__logo -->
                <div class="footer__nav footer-nav">
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Главная</a>
                    </div>
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">События</a>
                    </div>
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Новости</a>
                    </div>
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Партнерам</a>
                    </div>
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Об ММСО</a>
                    </div>
                    <div class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Коннект</a>
                    </div>
                </div><!-- .footer__nav -->
            </div><!-- .footer__left -->
            <div class="footer__right">
                <div class="footer__social footer-social">
                    <div class="footer-social__title">Наши соцсети:</div>
                    <div class="footer-social__main">
                        <a href="#" class="footer-social__link">
                            <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a><!-- .footer-social__link -->
                        <a href="#" class="footer-social__link">
                            <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a><!-- .footer-social__link -->
                        <a href="#" class="footer-social__link">
                            <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a><!-- .footer-social__link -->
                    </div>
                </div><!-- .footer-social -->
                <div class="footer__contact footer-contact">
                    <div class="footer-contact__group">
                        <div class="footer-contact__title">Техническая поддержка:</div>
                        <div class="footer-contact__item">
                            <a href="mailto:support@mmco-expo.ru" class="footer-contact__link">support@mmco-expo.ru</a>
                        </div>
                        <div class="footer-contact__item">
                            <a href="tel:+79262682684" class="footer-contact__phone">+7 926 268-26-84</a>
                        </div>
                    </div><!-- .footer-contact__group -->
                    <div class="footer-contact__group">
                        <div class="footer-contact__title">Для связи с пресс-службой ММСО<br/>по работе со СМИ: </div>
                        <div class="footer-contact__item">
                            <a href="mailto:pr@mmco-expo.ru" class="footer-contact__link">pr@mmco-expo.ru</a>
                        </div>
                    </div><!-- .footer-contact__group -->
                </div><!-- .footer-contact -->
            </div><!-- .footer__right -->
        </div><!-- .footer__primary -->
        <div class="footer__secondary">
            <div class="footer__secondary__item">© 2014-2022, ММСО. Салон образования, официальный сайт</div>
            <div class="footer__secondary__item">
                <a href="#manifest" data-src="#manifest" class="footer__link" data-fancybox>Пользовательское соглашение</a>
            </div>
            <div class="footer__secondary__item">
                <a href="#" class="footer__link">Политика конфиденциальности</a>
            </div>
        </div><!-- .footer__secondary -->
    </div>
</footer><!-- .footer -->
